#funky-canvas .btn, #funky-canvas button {
    border-radius: 20px !important;
}
.btn {
    box-sizing: border-box;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    border-radius: 20px !important;
    padding-top:10px;
    padding-bottom:10px;
    padding-left: 25px;
    padding-right: 25px;
    position: relative;
    overflow: hidden;
    transition: background-color 0.3s ease-in-out;
    margin-left: 5px !important;
    margin-right: 5px !important;
}


.btn::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: black;
    opacity: 0;
    pointer-events: none;
    transition: background-color 0.3s ease-in-out;
    z-index: 0;
}

.btn > * {
    position: relative;
    z-index: 1;
}

.btn-style_1 {
    color: #fff !important;
    background-color: var(--flame);
    border: none;
}

.btn-style_1:hover {
    color: #fff !important;
    background-color: var(--flame_hover);
}

.btn-style_2 {
    color: #fff;
    background-color: var(--rhino);
    border: none;
}

.btn-style_2:hover {
    color: #fff;
    background-color: var(--midnight_navy);
}

.btn-style_3 {
    color: var(--lapis_blue);
    background-color: var(--white);
    border: 1px solid var(--lapis_blue);
}

.btn-style_3:hover {
    color: #fff;
    background-color: var(--lapis_blue);
}